body {
	font-family: Arial;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	color: #3f3f3f;
}
@media screen and (max-width: 768px) {
  .logo img{
    height: 49px;
  }
header nav li { 
	width: 100%;
}
}
/*@media screen and (max-width: 768px) {
  .logo img{
    height: 49px;
  }
}
@media screen and (max-width: 768px) {
  .logo img{
    height: 49px;
  }
}*/
header {
/*	padding: 20px 0;*/
	padding: 10px 0;
	border-bottom: 1px solid #77B8E6;
}
header .logo, header .phone, header .login {
	display: inline-block;
	/*text-align: center;*/
}
header .logo {
	text-align: center;
}
header .phone {
	font-size: 24px;
	margin-top: 33px;
	text-align: right;
}
header .login {
	font-size: 24px;
	margin-top: 42px;
	text-align: left;
}
header menu {
	position: absolute;
	top: 0;
	right: 0;
}
header nav {
	padding: 10px 0;
	text-align: center;
}
header nav ul {
	margin: 0;
	padding: 0;
}
header nav li {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
	display: inline-block;
	
}
header nav li a {
	color: #337ab7;
	font-size: 18px;
	padding: 0 15px;
	text-transform: uppercase;
	text-decoration: none;
}
header .menu {
	cursor: pointer;
	text-align: center;
	padding-top: 10px;
	color: #77B8E6;
}
/*header .phone, header .login {
		
}*/
.logo img {
	/*width: 100%;*/
}